echo off
echo "---------------------KeyWild CAD Library North_America Map-------------------------"
echo "                 Number of script files for this series:          201"
echo "               Total number of segments for this series:        7,253"
echo "         Total number of 'Coast' points for this series:      819,761"
echo "       Total number of 'Boundry' points for this series:        8,465"
echo "         Total number of 'River' points for this series:      332,854"
echo "         Total number of 'State' points for this series:       61,763"
echo "                 Total number of points for this series:    1,222,843"
echo "----------------------------------------------------------------------------"
rem Designate your working directoy here. The scripts folder should be be under it.
set WorkDir=%HOMEPATH%\Documents\My Drawings\KW_WorldMap

rem Designate the CAD Program Path in here
rem set CadProg=C:\Program Files\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files\Bricsys\BricsCAD V13 en_US\bricscad.exe
set CadProg=C:\Program Files\Corel\CorelCAD 2013\BIN\CorelCAD.exe
rem set CadProg=C:\Program Files (x86)\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files (x86)\ITC\IntelliCAD 7.2 Professional\icad.exe
rem Set CadProg=C:\Program Files (x86)\ProgeCAD\progeCAD 2013 Professional ENG\icad.exe
rem Set CadProg=C:\Program Files (x86)\Corel\CorelCAD\BIN\CorelCAD.exe
C:
cd "%WorkDir%"

copy "%WorkDir%\scripts-small\ablank.dwg"  "%WorkDir%\North_America_map.dwg"
Time /T > North_America_map_times.txt
Time /T
timer.exe >> North_America_map_times.txt

rem comment out the lines for the detail level that you do not want
rem some cad programs use /L to supress the display of the splash screen
rem others ignore the /L (at least that has been my expierence).

echo north_america-boundaries(01)-000.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-boundaries(01)-000.scr"
echo north_america-boundaries(01)-001.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-boundaries(01)-001.scr"
echo north_america-coasts(01)-002.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-002.scr"
echo north_america-coasts(01)-003.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-003.scr"
echo north_america-coasts(01)-004.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-004.scr"
echo north_america-coasts(01)-005.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-005.scr"
echo north_america-coasts(01)-006.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-006.scr"
echo north_america-coasts(01)-007.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-007.scr"
echo north_america-coasts(01)-008.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-008.scr"
echo north_america-coasts(01)-009.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-009.scr"
echo north_america-coasts(01)-010.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-010.scr"
echo north_america-coasts(01)-011.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-011.scr"
echo north_america-coasts(01)-012.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-012.scr"
echo north_america-coasts(01)-013.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-013.scr"
echo north_america-coasts(01)-014.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-014.scr"
echo north_america-coasts(01)-015.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-015.scr"
echo north_america-coasts(01)-016.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-016.scr"
echo north_america-coasts(01)-017.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-017.scr"
echo north_america-coasts(01)-018.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-018.scr"
echo north_america-coasts(01)-019.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-019.scr"
echo north_america-coasts(01)-020.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-020.scr"
echo north_america-coasts(01)-021.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-021.scr"
echo north_america-coasts(01)-022.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-022.scr"
echo north_america-coasts(01)-023.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-023.scr"
echo north_america-coasts(01)-024.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-024.scr"
echo north_america-coasts(01)-025.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-025.scr"
echo north_america-coasts(01)-026.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-026.scr"
echo north_america-coasts(01)-027.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-027.scr"
echo north_america-coasts(01)-028.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-028.scr"
echo north_america-coasts(01)-029.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-029.scr"
echo north_america-coasts(01)-030.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-030.scr"
echo north_america-coasts(01)-031.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-031.scr"
echo north_america-coasts(01)-032.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-032.scr"
echo north_america-coasts(01)-033.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-033.scr"
echo north_america-coasts(01)-034.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-034.scr"
echo north_america-coasts(01)-035.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-035.scr"
echo north_america-coasts(01)-036.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-036.scr"
echo north_america-coasts(01)-037.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-037.scr"
echo north_america-coasts(01)-038.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-038.scr"
echo north_america-coasts(01)-039.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-039.scr"
echo north_america-coasts(01)-040.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-040.scr"
echo north_america-coasts(01)-041.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-041.scr"
echo north_america-coasts(01)-042.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-042.scr"
echo north_america-coasts(01)-043.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-043.scr"
echo north_america-coasts(01)-044.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-044.scr"
echo north_america-coasts(01)-045.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-045.scr"
echo north_america-coasts(01)-046.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-046.scr"
echo north_america-coasts(01)-047.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-047.scr"
echo north_america-coasts(01)-048.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-048.scr"
echo north_america-coasts(01)-049.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-049.scr"
echo north_america-coasts(01)-050.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-050.scr"
echo north_america-coasts(01)-051.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-051.scr"
echo north_america-coasts(01)-052.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-052.scr"
echo north_america-coasts(01)-053.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-053.scr"
echo north_america-coasts(01)-054.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-054.scr"
echo north_america-coasts(01)-055.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-055.scr"
echo north_america-coasts(01)-056.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-056.scr"
echo north_america-coasts(01)-057.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-057.scr"
echo north_america-coasts(01)-058.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-058.scr"
echo north_america-coasts(01)-059.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-059.scr"
echo north_america-coasts(01)-060.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-060.scr"
echo north_america-coasts(01)-061.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-061.scr"
echo north_america-coasts(01)-062.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-062.scr"
echo north_america-coasts(01)-063.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-063.scr"
echo north_america-coasts(01)-064.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-064.scr"
echo north_america-coasts(01)-065.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-065.scr"
echo north_america-coasts(01)-066.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-066.scr"
echo north_america-coasts(01)-067.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-067.scr"
echo north_america-coasts(01)-068.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-068.scr"
echo north_america-coasts(01)-069.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-069.scr"
echo north_america-coasts(01)-070.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-070.scr"
echo north_america-coasts(01)-071.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-071.scr"
echo north_america-coasts(01)-072.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-072.scr"
echo north_america-coasts(01)-073.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(01)-073.scr"
echo north_america-coasts(02)-074.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-074.scr"
echo north_america-coasts(02)-075.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-075.scr"
echo north_america-coasts(02)-076.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-076.scr"
echo north_america-coasts(02)-077.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-077.scr"
echo north_america-coasts(02)-078.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-078.scr"
echo north_america-coasts(02)-079.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-079.scr"
echo north_america-coasts(02)-080.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-080.scr"
echo north_america-coasts(02)-081.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-081.scr"
echo north_america-coasts(02)-082.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-082.scr"
echo north_america-coasts(02)-083.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-083.scr"
echo north_america-coasts(02)-084.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-084.scr"
echo north_america-coasts(02)-085.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-085.scr"
echo north_america-coasts(02)-086.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-086.scr"
echo north_america-coasts(02)-087.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(02)-087.scr"
echo north_america-coasts(03)-088.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-088.scr"
echo north_america-coasts(03)-089.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-089.scr"
echo north_america-coasts(03)-090.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-090.scr"
echo north_america-coasts(03)-091.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-091.scr"
echo north_america-coasts(03)-092.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-092.scr"
echo north_america-coasts(03)-093.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-093.scr"
echo north_america-coasts(03)-094.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-094.scr"
echo north_america-coasts(03)-095.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-095.scr"
echo north_america-coasts(03)-096.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-096.scr"
echo north_america-coasts(03)-097.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-097.scr"
echo north_america-coasts(03)-098.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-098.scr"
echo north_america-coasts(03)-099.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-099.scr"
echo north_america-coasts(03)-100.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-100.scr"
echo north_america-coasts(03)-101.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-101.scr"
echo north_america-coasts(03)-102.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-102.scr"
echo north_america-coasts(03)-103.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(03)-103.scr"
echo north_america-coasts(04)-104.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-104.scr"
echo north_america-coasts(04)-105.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-105.scr"
echo north_america-coasts(04)-106.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-106.scr"
echo north_america-coasts(04)-107.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-107.scr"
echo north_america-coasts(04)-108.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-108.scr"
echo north_america-coasts(04)-109.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-109.scr"
echo north_america-coasts(04)-110.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-110.scr"
echo north_america-coasts(04)-111.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-111.scr"
echo north_america-coasts(04)-112.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-112.scr"
echo north_america-coasts(04)-113.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-113.scr"
echo north_america-coasts(04)-114.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-114.scr"
echo north_america-coasts(04)-115.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-115.scr"
echo north_america-coasts(04)-116.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-116.scr"
echo north_america-coasts(04)-117.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-117.scr"
echo north_america-coasts(04)-118.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-118.scr"
echo north_america-coasts(04)-119.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-119.scr"
echo north_america-coasts(04)-120.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-120.scr"
echo north_america-coasts(04)-121.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-121.scr"
echo north_america-coasts(04)-122.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-122.scr"
echo north_america-coasts(04)-123.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-123.scr"
echo north_america-coasts(04)-124.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-124.scr"
echo north_america-coasts(04)-125.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-125.scr"
echo north_america-coasts(04)-126.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-126.scr"
echo north_america-coasts(04)-127.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-127.scr"
echo north_america-coasts(04)-128.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-128.scr"
echo north_america-coasts(04)-129.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(04)-129.scr"
echo north_america-coasts(06)-130.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(06)-130.scr"
echo north_america-coasts(07)-131.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(07)-131.scr"
echo north_america-coasts(09)-132.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(09)-132.scr"
echo north_america-coasts(10)-133.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-coasts(10)-133.scr"
echo north_america-rivers(01)-134.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-134.scr"
echo north_america-rivers(01)-135.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-135.scr"
echo north_america-rivers(01)-136.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-136.scr"
echo north_america-rivers(01)-137.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-137.scr"
echo north_america-rivers(01)-138.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-138.scr"
echo north_america-rivers(01)-139.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-139.scr"
echo north_america-rivers(01)-140.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(01)-140.scr"
echo north_america-rivers(02)-141.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-141.scr"
echo north_america-rivers(02)-142.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-142.scr"
echo north_america-rivers(02)-143.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-143.scr"
echo north_america-rivers(02)-144.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-144.scr"
echo north_america-rivers(02)-145.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-145.scr"
echo north_america-rivers(02)-146.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-146.scr"
echo north_america-rivers(02)-147.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-147.scr"
echo north_america-rivers(02)-148.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-148.scr"
echo north_america-rivers(02)-149.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(02)-149.scr"
echo north_america-rivers(03)-150.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-150.scr"
echo north_america-rivers(03)-151.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-151.scr"
echo north_america-rivers(03)-152.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-152.scr"
echo north_america-rivers(03)-153.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-153.scr"
echo north_america-rivers(03)-154.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-154.scr"
echo north_america-rivers(03)-155.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-155.scr"
echo north_america-rivers(03)-156.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-156.scr"
echo north_america-rivers(03)-157.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-157.scr"
echo north_america-rivers(03)-158.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-158.scr"
echo north_america-rivers(03)-159.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-159.scr"
echo north_america-rivers(03)-160.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(03)-160.scr"
echo north_america-rivers(04)-161.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-161.scr"
echo north_america-rivers(04)-162.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-162.scr"
echo north_america-rivers(04)-163.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-163.scr"
echo north_america-rivers(04)-164.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-164.scr"
echo north_america-rivers(04)-165.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-165.scr"
echo north_america-rivers(04)-166.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-166.scr"
echo north_america-rivers(04)-167.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-167.scr"
echo north_america-rivers(04)-168.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-168.scr"
echo north_america-rivers(04)-169.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-169.scr"
echo north_america-rivers(04)-170.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-170.scr"
echo north_america-rivers(04)-171.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-171.scr"
echo north_america-rivers(04)-172.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-172.scr"
echo north_america-rivers(04)-173.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-173.scr"
echo north_america-rivers(04)-174.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-174.scr"
echo north_america-rivers(04)-175.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-175.scr"
echo north_america-rivers(04)-176.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-176.scr"
echo north_america-rivers(04)-177.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-177.scr"
echo north_america-rivers(04)-178.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-178.scr"
echo north_america-rivers(04)-179.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-179.scr"
echo north_america-rivers(04)-180.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-180.scr"
echo north_america-rivers(04)-181.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-181.scr"
echo north_america-rivers(04)-182.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(04)-182.scr"
echo north_america-rivers(05)-183.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(05)-183.scr"
echo north_america-rivers(05)-184.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(05)-184.scr"
echo north_america-rivers(07)-185.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(07)-185.scr"
echo north_america-rivers(08)-186.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(08)-186.scr"
echo north_america-rivers(10)-187.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(10)-187.scr"
echo north_america-rivers(11)-188.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(11)-188.scr"
echo north_america-rivers(13)-189.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-rivers(13)-189.scr"
echo north_america-states(01)-190.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-190.scr"
echo north_america-states(01)-191.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-191.scr"
echo north_america-states(01)-192.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-192.scr"
echo north_america-states(01)-193.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-193.scr"
echo north_america-states(01)-194.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-194.scr"
echo north_america-states(01)-195.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-195.scr"
echo north_america-states(01)-196.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-196.scr"
echo north_america-states(01)-197.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-197.scr"
echo north_america-states(01)-198.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-198.scr"
echo north_america-states(01)-199.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(01)-199.scr"
echo north_america-states(03)-200.scr
"%CadProg%" /L  "%WorkDir%\North_America_map.dwg"  /b "%WorkDir%\scripts-small\north_america-states(03)-200.scr"

Time /T >> North_America_map_times.txt
timer.exe /s /n /nologo >> North_America_map_times.txt
rem Timer 2.2 - Copyright (C) 2005-2011 by Greg Wittmeyer - All Rights Reserved
rem http://www.gammadyne.com

rem --- end of file ---