echo off
echo "---------------------KeyWild CAD Library Asia Map-------------------------"
echo "                 Number of script files for this series:          312"
echo "               Total number of segments for this series:       12,662"
echo "         Total number of 'Coast' points for this series:      923,900"
echo "       Total number of 'Boundry' points for this series:      106,153"
echo "         Total number of 'River' points for this series:      911,478"
echo "                 Total number of points for this series:    1,941,531"
echo "----------------------------------------------------------------------------"
rem Designate your working directoy here. The scripts folder should be be under it.
set WorkDir=%HOMEPATH%\Documents\My Drawings\KW_WorldMap

rem Designate the CAD Program Path in here
rem set CadProg=C:\Program Files\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files\Bricsys\BricsCAD V13 en_US\bricscad.exe
set CadProg=C:\Program Files\Corel\CorelCAD 2013\BIN\CorelCAD.exe
rem set CadProg=C:\Program Files (x86)\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files (x86)\ITC\IntelliCAD 7.2 Professional\icad.exe
rem Set CadProg=C:\Program Files (x86)\ProgeCAD\progeCAD 2013 Professional ENG\icad.exe
rem Set CadProg=C:\Program Files (x86)\Corel\CorelCAD\BIN\CorelCAD.exe
C:
cd "%WorkDir%"

copy "%WorkDir%\scripts-small\ablank.dwg"  "%WorkDir%\Asia_map.dwg"
Time /T > Asia_map_times.txt
Time /T
timer.exe >> Asia_map_times.txt

rem comment out the lines for the detail level that you do not want
rem some cad programs use /L to supress the display of the splash screen
rem others ignore the /L (at least that has been my expierence).

echo asia-boundaries(01)-000.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-000.scr"
echo asia-boundaries(01)-001.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-001.scr"
echo asia-boundaries(01)-002.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-002.scr"
echo asia-boundaries(01)-003.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-003.scr"
echo asia-boundaries(01)-004.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-004.scr"
echo asia-boundaries(01)-005.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-005.scr"
echo asia-boundaries(01)-006.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-006.scr"
echo asia-boundaries(01)-007.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-007.scr"
echo asia-boundaries(01)-008.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-008.scr"
echo asia-boundaries(01)-009.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-009.scr"
echo asia-boundaries(01)-010.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-010.scr"
echo asia-boundaries(01)-011.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-011.scr"
echo asia-boundaries(01)-012.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-012.scr"
echo asia-boundaries(01)-013.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-013.scr"
echo asia-boundaries(01)-014.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-014.scr"
echo asia-boundaries(01)-015.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(01)-015.scr"
echo asia-boundaries(02)-016.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(02)-016.scr"
echo asia-boundaries(03)-017.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-boundaries(03)-017.scr"
echo asia-coasts(01)-018.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-018.scr"
echo asia-coasts(01)-019.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-019.scr"
echo asia-coasts(01)-020.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-020.scr"
echo asia-coasts(01)-021.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-021.scr"
echo asia-coasts(01)-022.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-022.scr"
echo asia-coasts(01)-023.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-023.scr"
echo asia-coasts(01)-024.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-024.scr"
echo asia-coasts(01)-025.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-025.scr"
echo asia-coasts(01)-026.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-026.scr"
echo asia-coasts(01)-027.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-027.scr"
echo asia-coasts(01)-028.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-028.scr"
echo asia-coasts(01)-029.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-029.scr"
echo asia-coasts(01)-030.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-030.scr"
echo asia-coasts(01)-031.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-031.scr"
echo asia-coasts(01)-032.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-032.scr"
echo asia-coasts(01)-033.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-033.scr"
echo asia-coasts(01)-034.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-034.scr"
echo asia-coasts(01)-035.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-035.scr"
echo asia-coasts(01)-036.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-036.scr"
echo asia-coasts(01)-037.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-037.scr"
echo asia-coasts(01)-038.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-038.scr"
echo asia-coasts(01)-039.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-039.scr"
echo asia-coasts(01)-040.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-040.scr"
echo asia-coasts(01)-041.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-041.scr"
echo asia-coasts(01)-042.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-042.scr"
echo asia-coasts(01)-043.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-043.scr"
echo asia-coasts(01)-044.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-044.scr"
echo asia-coasts(01)-045.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-045.scr"
echo asia-coasts(01)-046.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-046.scr"
echo asia-coasts(01)-047.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-047.scr"
echo asia-coasts(01)-048.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-048.scr"
echo asia-coasts(01)-049.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-049.scr"
echo asia-coasts(01)-050.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-050.scr"
echo asia-coasts(01)-051.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-051.scr"
echo asia-coasts(01)-052.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-052.scr"
echo asia-coasts(01)-053.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-053.scr"
echo asia-coasts(01)-054.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-054.scr"
echo asia-coasts(01)-055.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-055.scr"
echo asia-coasts(01)-056.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-056.scr"
echo asia-coasts(01)-057.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-057.scr"
echo asia-coasts(01)-058.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-058.scr"
echo asia-coasts(01)-059.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-059.scr"
echo asia-coasts(01)-060.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-060.scr"
echo asia-coasts(01)-061.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-061.scr"
echo asia-coasts(01)-062.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-062.scr"
echo asia-coasts(01)-063.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-063.scr"
echo asia-coasts(01)-064.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-064.scr"
echo asia-coasts(01)-065.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-065.scr"
echo asia-coasts(01)-066.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-066.scr"
echo asia-coasts(01)-067.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-067.scr"
echo asia-coasts(01)-068.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-068.scr"
echo asia-coasts(01)-069.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-069.scr"
echo asia-coasts(01)-070.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-070.scr"
echo asia-coasts(01)-071.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-071.scr"
echo asia-coasts(01)-072.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-072.scr"
echo asia-coasts(01)-073.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-073.scr"
echo asia-coasts(01)-074.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-074.scr"
echo asia-coasts(01)-075.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-075.scr"
echo asia-coasts(01)-076.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-076.scr"
echo asia-coasts(01)-077.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-077.scr"
echo asia-coasts(01)-078.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-078.scr"
echo asia-coasts(01)-079.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-079.scr"
echo asia-coasts(01)-080.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-080.scr"
echo asia-coasts(01)-081.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-081.scr"
echo asia-coasts(01)-082.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-082.scr"
echo asia-coasts(01)-083.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-083.scr"
echo asia-coasts(01)-084.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-084.scr"
echo asia-coasts(01)-085.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-085.scr"
echo asia-coasts(01)-086.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-086.scr"
echo asia-coasts(01)-087.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-087.scr"
echo asia-coasts(01)-088.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-088.scr"
echo asia-coasts(01)-089.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-089.scr"
echo asia-coasts(01)-090.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-090.scr"
echo asia-coasts(01)-091.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-091.scr"
echo asia-coasts(01)-092.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-092.scr"
echo asia-coasts(01)-093.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-093.scr"
echo asia-coasts(01)-094.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-094.scr"
echo asia-coasts(01)-095.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-095.scr"
echo asia-coasts(01)-096.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-096.scr"
echo asia-coasts(01)-097.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-097.scr"
echo asia-coasts(01)-098.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-098.scr"
echo asia-coasts(01)-099.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-099.scr"
echo asia-coasts(01)-100.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-100.scr"
echo asia-coasts(01)-101.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(01)-101.scr"
echo asia-coasts(02)-102.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-102.scr"
echo asia-coasts(02)-103.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-103.scr"
echo asia-coasts(02)-104.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-104.scr"
echo asia-coasts(02)-105.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-105.scr"
echo asia-coasts(02)-106.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-106.scr"
echo asia-coasts(02)-107.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-107.scr"
echo asia-coasts(02)-108.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-108.scr"
echo asia-coasts(02)-109.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-109.scr"
echo asia-coasts(02)-110.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-110.scr"
echo asia-coasts(02)-111.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-111.scr"
echo asia-coasts(02)-112.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(02)-112.scr"
echo asia-coasts(03)-113.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-113.scr"
echo asia-coasts(03)-114.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-114.scr"
echo asia-coasts(03)-115.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-115.scr"
echo asia-coasts(03)-116.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-116.scr"
echo asia-coasts(03)-117.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-117.scr"
echo asia-coasts(03)-118.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-118.scr"
echo asia-coasts(03)-119.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-119.scr"
echo asia-coasts(03)-120.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-120.scr"
echo asia-coasts(03)-121.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-121.scr"
echo asia-coasts(03)-122.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-122.scr"
echo asia-coasts(03)-123.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-123.scr"
echo asia-coasts(03)-124.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-124.scr"
echo asia-coasts(03)-125.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-125.scr"
echo asia-coasts(03)-126.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-126.scr"
echo asia-coasts(03)-127.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-127.scr"
echo asia-coasts(03)-128.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-128.scr"
echo asia-coasts(03)-129.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-129.scr"
echo asia-coasts(03)-130.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-130.scr"
echo asia-coasts(03)-131.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-131.scr"
echo asia-coasts(03)-132.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-132.scr"
echo asia-coasts(03)-133.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-133.scr"
echo asia-coasts(03)-134.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-134.scr"
echo asia-coasts(03)-135.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(03)-135.scr"
echo asia-coasts(04)-136.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-136.scr"
echo asia-coasts(04)-137.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-137.scr"
echo asia-coasts(04)-138.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-138.scr"
echo asia-coasts(04)-139.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-139.scr"
echo asia-coasts(04)-140.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-140.scr"
echo asia-coasts(04)-141.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-141.scr"
echo asia-coasts(04)-142.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-142.scr"
echo asia-coasts(04)-143.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-143.scr"
echo asia-coasts(04)-144.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-144.scr"
echo asia-coasts(04)-145.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-145.scr"
echo asia-coasts(04)-146.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-146.scr"
echo asia-coasts(04)-147.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-147.scr"
echo asia-coasts(04)-148.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(04)-148.scr"
echo asia-coasts(06)-149.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(06)-149.scr"
echo asia-coasts(07)-150.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(07)-150.scr"
echo asia-coasts(07)-151.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(07)-151.scr"
echo asia-coasts(08)-152.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-152.scr"
echo asia-coasts(08)-153.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-153.scr"
echo asia-coasts(08)-154.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-154.scr"
echo asia-coasts(08)-155.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-155.scr"
echo asia-coasts(08)-156.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-156.scr"
echo asia-coasts(08)-157.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-157.scr"
echo asia-coasts(08)-158.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-158.scr"
echo asia-coasts(08)-159.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-159.scr"
echo asia-coasts(08)-160.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(08)-160.scr"
echo asia-coasts(09)-161.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(09)-161.scr"
echo asia-coasts(09)-162.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(09)-162.scr"
echo asia-coasts(09)-163.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(09)-163.scr"
echo asia-coasts(10)-164.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-coasts(10)-164.scr"
echo asia-rivers(01)-165.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-165.scr"
echo asia-rivers(01)-166.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-166.scr"
echo asia-rivers(01)-167.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-167.scr"
echo asia-rivers(01)-168.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-168.scr"
echo asia-rivers(01)-169.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-169.scr"
echo asia-rivers(01)-170.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-170.scr"
echo asia-rivers(01)-171.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-171.scr"
echo asia-rivers(01)-172.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-172.scr"
echo asia-rivers(01)-173.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-173.scr"
echo asia-rivers(01)-174.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-174.scr"
echo asia-rivers(01)-175.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-175.scr"
echo asia-rivers(01)-176.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-176.scr"
echo asia-rivers(01)-177.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-177.scr"
echo asia-rivers(01)-178.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(01)-178.scr"
echo asia-rivers(02)-179.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-179.scr"
echo asia-rivers(02)-180.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-180.scr"
echo asia-rivers(02)-181.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-181.scr"
echo asia-rivers(02)-182.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-182.scr"
echo asia-rivers(02)-183.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-183.scr"
echo asia-rivers(02)-184.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-184.scr"
echo asia-rivers(02)-185.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-185.scr"
echo asia-rivers(02)-186.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-186.scr"
echo asia-rivers(02)-187.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-187.scr"
echo asia-rivers(02)-188.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-188.scr"
echo asia-rivers(02)-189.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-189.scr"
echo asia-rivers(02)-190.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-190.scr"
echo asia-rivers(02)-191.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-191.scr"
echo asia-rivers(02)-192.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-192.scr"
echo asia-rivers(02)-193.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-193.scr"
echo asia-rivers(02)-194.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-194.scr"
echo asia-rivers(02)-195.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-195.scr"
echo asia-rivers(02)-196.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-196.scr"
echo asia-rivers(02)-197.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-197.scr"
echo asia-rivers(02)-198.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-198.scr"
echo asia-rivers(02)-199.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-199.scr"
echo asia-rivers(02)-200.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-200.scr"
echo asia-rivers(02)-201.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-201.scr"
echo asia-rivers(02)-202.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-202.scr"
echo asia-rivers(02)-203.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-203.scr"
echo asia-rivers(02)-204.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-204.scr"
echo asia-rivers(02)-205.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-205.scr"
echo asia-rivers(02)-206.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(02)-206.scr"
echo asia-rivers(03)-207.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-207.scr"
echo asia-rivers(03)-208.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-208.scr"
echo asia-rivers(03)-209.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-209.scr"
echo asia-rivers(03)-210.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-210.scr"
echo asia-rivers(03)-211.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-211.scr"
echo asia-rivers(03)-212.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-212.scr"
echo asia-rivers(03)-213.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-213.scr"
echo asia-rivers(03)-214.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-214.scr"
echo asia-rivers(03)-215.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-215.scr"
echo asia-rivers(03)-216.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-216.scr"
echo asia-rivers(03)-217.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-217.scr"
echo asia-rivers(03)-218.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-218.scr"
echo asia-rivers(03)-219.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-219.scr"
echo asia-rivers(03)-220.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-220.scr"
echo asia-rivers(03)-221.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-221.scr"
echo asia-rivers(03)-222.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-222.scr"
echo asia-rivers(03)-223.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-223.scr"
echo asia-rivers(03)-224.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-224.scr"
echo asia-rivers(03)-225.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-225.scr"
echo asia-rivers(03)-226.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-226.scr"
echo asia-rivers(03)-227.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-227.scr"
echo asia-rivers(03)-228.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-228.scr"
echo asia-rivers(03)-229.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-229.scr"
echo asia-rivers(03)-230.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-230.scr"
echo asia-rivers(03)-231.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-231.scr"
echo asia-rivers(03)-232.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-232.scr"
echo asia-rivers(03)-233.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-233.scr"
echo asia-rivers(03)-234.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-234.scr"
echo asia-rivers(03)-235.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-235.scr"
echo asia-rivers(03)-236.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-236.scr"
echo asia-rivers(03)-237.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-237.scr"
echo asia-rivers(03)-238.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-238.scr"
echo asia-rivers(03)-239.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-239.scr"
echo asia-rivers(03)-240.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-240.scr"
echo asia-rivers(03)-241.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-241.scr"
echo asia-rivers(03)-242.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-242.scr"
echo asia-rivers(03)-243.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-243.scr"
echo asia-rivers(03)-244.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-244.scr"
echo asia-rivers(03)-245.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-245.scr"
echo asia-rivers(03)-246.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-246.scr"
echo asia-rivers(03)-247.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-247.scr"
echo asia-rivers(03)-248.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-248.scr"
echo asia-rivers(03)-249.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-249.scr"
echo asia-rivers(03)-250.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-250.scr"
echo asia-rivers(03)-251.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-251.scr"
echo asia-rivers(03)-252.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-252.scr"
echo asia-rivers(03)-253.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-253.scr"
echo asia-rivers(03)-254.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-254.scr"
echo asia-rivers(03)-255.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-255.scr"
echo asia-rivers(03)-256.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-256.scr"
echo asia-rivers(03)-257.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-257.scr"
echo asia-rivers(03)-258.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-258.scr"
echo asia-rivers(03)-259.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(03)-259.scr"
echo asia-rivers(04)-260.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-260.scr"
echo asia-rivers(04)-261.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-261.scr"
echo asia-rivers(04)-262.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-262.scr"
echo asia-rivers(04)-263.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-263.scr"
echo asia-rivers(04)-264.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-264.scr"
echo asia-rivers(04)-265.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-265.scr"
echo asia-rivers(04)-266.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-266.scr"
echo asia-rivers(04)-267.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-267.scr"
echo asia-rivers(04)-268.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-268.scr"
echo asia-rivers(04)-269.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-269.scr"
echo asia-rivers(04)-270.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-270.scr"
echo asia-rivers(04)-271.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-271.scr"
echo asia-rivers(04)-272.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-272.scr"
echo asia-rivers(04)-273.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-273.scr"
echo asia-rivers(04)-274.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-274.scr"
echo asia-rivers(04)-275.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-275.scr"
echo asia-rivers(04)-276.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-276.scr"
echo asia-rivers(04)-277.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-277.scr"
echo asia-rivers(04)-278.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-278.scr"
echo asia-rivers(04)-279.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-279.scr"
echo asia-rivers(04)-280.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-280.scr"
echo asia-rivers(04)-281.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-281.scr"
echo asia-rivers(04)-282.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-282.scr"
echo asia-rivers(04)-283.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-283.scr"
echo asia-rivers(04)-284.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-284.scr"
echo asia-rivers(04)-285.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(04)-285.scr"
echo asia-rivers(05)-286.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-286.scr"
echo asia-rivers(05)-287.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-287.scr"
echo asia-rivers(05)-288.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-288.scr"
echo asia-rivers(05)-289.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-289.scr"
echo asia-rivers(05)-290.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-290.scr"
echo asia-rivers(05)-291.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-291.scr"
echo asia-rivers(05)-292.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-292.scr"
echo asia-rivers(05)-293.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-293.scr"
echo asia-rivers(05)-294.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-294.scr"
echo asia-rivers(05)-295.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-295.scr"
echo asia-rivers(05)-296.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(05)-296.scr"
echo asia-rivers(06)-297.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(06)-297.scr"
echo asia-rivers(06)-298.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(06)-298.scr"
echo asia-rivers(06)-299.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(06)-299.scr"
echo asia-rivers(07)-300.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(07)-300.scr"
echo asia-rivers(07)-301.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(07)-301.scr"
echo asia-rivers(07)-302.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(07)-302.scr"
echo asia-rivers(07)-303.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(07)-303.scr"
echo asia-rivers(07)-304.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(07)-304.scr"
echo asia-rivers(07)-305.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(07)-305.scr"
echo asia-rivers(08)-306.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(08)-306.scr"
echo asia-rivers(10)-307.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(10)-307.scr"
echo asia-rivers(11)-308.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(11)-308.scr"
echo asia-rivers(13)-309.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(13)-309.scr"
echo asia-rivers(13)-310.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(13)-310.scr"
echo asia-rivers(13)-311.scr
"%CadProg%" /L  "%WorkDir%\Asia_map.dwg"  /b "%WorkDir%\scripts-small\asia-rivers(13)-311.scr"

Time /T >> Asia_map_times.txt
timer.exe /s /n /nologo >> Asia_map_times.txt
rem Timer 2.2 - Copyright (C) 2005-2011 by Greg Wittmeyer - All Rights Reserved
rem http://www.gammadyne.com

rem --- end of file ---