echo off
echo "---------------------KeyWild CAD Library South_America Map-------------------------"
echo "                 Number of script files for this series:          149"
echo "               Total number of segments for this series:        3,785"
echo "         Total number of 'Coast' points for this series:      390,837"
echo "       Total number of 'Boundry' points for this series:       63,386"
echo "         Total number of 'River' points for this series:      460,583"
echo "                 Total number of points for this series:      914,806"
echo "----------------------------------------------------------------------------"
rem Designate your working directoy here. The scripts folder should be be under it.
set WorkDir=%HOMEPATH%\Documents\My Drawings\KW_WorldMap

rem Designate the CAD Program Path in here
rem set CadProg=C:\Program Files\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files\Bricsys\BricsCAD V13 en_US\bricscad.exe
set CadProg=C:\Program Files\Corel\CorelCAD 2013\BIN\CorelCAD.exe
rem set CadProg=C:\Program Files (x86)\Dassault Systemes\DraftSight\bin\DraftSight.exe
rem set CadProg=C:\Program Files (x86)\ITC\IntelliCAD 7.2 Professional\icad.exe
rem Set CadProg=C:\Program Files (x86)\ProgeCAD\progeCAD 2013 Professional ENG\icad.exe
rem Set CadProg=C:\Program Files (x86)\Corel\CorelCAD\BIN\CorelCAD.exe
C:
cd "%WorkDir%"

copy "%WorkDir%\scripts-small\ablank.dwg"  "%WorkDir%\South_America_map.dwg"
Time /T > South_America_map_times.txt
Time /T
timer.exe >> South_America_map_times.txt

rem comment out the lines for the detail level that you do not want
rem some cad programs use /L to supress the display of the splash screen
rem others ignore the /L (at least that has been my expierence).

echo south_america-boundaries(01)-000.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-000.scr"
echo south_america-boundaries(01)-001.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-001.scr"
echo south_america-boundaries(01)-002.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-002.scr"
echo south_america-boundaries(01)-003.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-003.scr"
echo south_america-boundaries(01)-004.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-004.scr"
echo south_america-boundaries(01)-005.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-005.scr"
echo south_america-boundaries(01)-006.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-006.scr"
echo south_america-boundaries(01)-007.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-007.scr"
echo south_america-boundaries(01)-008.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(01)-008.scr"
echo south_america-boundaries(02)-009.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(02)-009.scr"
echo south_america-boundaries(03)-010.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-boundaries(03)-010.scr"
echo south_america-coasts(01)-011.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-011.scr"
echo south_america-coasts(01)-012.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-012.scr"
echo south_america-coasts(01)-013.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-013.scr"
echo south_america-coasts(01)-014.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-014.scr"
echo south_america-coasts(01)-015.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-015.scr"
echo south_america-coasts(01)-016.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-016.scr"
echo south_america-coasts(01)-017.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-017.scr"
echo south_america-coasts(01)-018.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-018.scr"
echo south_america-coasts(01)-019.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-019.scr"
echo south_america-coasts(01)-020.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-020.scr"
echo south_america-coasts(01)-021.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-021.scr"
echo south_america-coasts(01)-022.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-022.scr"
echo south_america-coasts(01)-023.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-023.scr"
echo south_america-coasts(01)-024.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-024.scr"
echo south_america-coasts(01)-025.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-025.scr"
echo south_america-coasts(01)-026.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-026.scr"
echo south_america-coasts(01)-027.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-027.scr"
echo south_america-coasts(01)-028.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-028.scr"
echo south_america-coasts(01)-029.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-029.scr"
echo south_america-coasts(01)-030.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-030.scr"
echo south_america-coasts(01)-031.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-031.scr"
echo south_america-coasts(01)-032.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-032.scr"
echo south_america-coasts(01)-033.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-033.scr"
echo south_america-coasts(01)-034.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-034.scr"
echo south_america-coasts(01)-035.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-035.scr"
echo south_america-coasts(01)-036.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-036.scr"
echo south_america-coasts(01)-037.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-037.scr"
echo south_america-coasts(01)-038.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-038.scr"
echo south_america-coasts(01)-039.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-039.scr"
echo south_america-coasts(01)-040.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-040.scr"
echo south_america-coasts(01)-041.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-041.scr"
echo south_america-coasts(01)-042.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-042.scr"
echo south_america-coasts(01)-043.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-043.scr"
echo south_america-coasts(01)-044.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-044.scr"
echo south_america-coasts(01)-045.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-045.scr"
echo south_america-coasts(01)-046.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-046.scr"
echo south_america-coasts(01)-047.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-047.scr"
echo south_america-coasts(01)-048.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-048.scr"
echo south_america-coasts(01)-049.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-049.scr"
echo south_america-coasts(01)-050.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-050.scr"
echo south_america-coasts(01)-051.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-051.scr"
echo south_america-coasts(01)-052.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-052.scr"
echo south_america-coasts(01)-053.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(01)-053.scr"
echo south_america-coasts(02)-054.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(02)-054.scr"
echo south_america-coasts(02)-055.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(02)-055.scr"
echo south_america-coasts(02)-056.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(02)-056.scr"
echo south_america-coasts(02)-057.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(02)-057.scr"
echo south_america-coasts(03)-058.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(03)-058.scr"
echo south_america-coasts(03)-059.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(03)-059.scr"
echo south_america-coasts(03)-060.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(03)-060.scr"
echo south_america-coasts(03)-061.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(03)-061.scr"
echo south_america-coasts(03)-062.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(03)-062.scr"
echo south_america-coasts(04)-063.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(04)-063.scr"
echo south_america-coasts(04)-064.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(04)-064.scr"
echo south_america-coasts(04)-065.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(04)-065.scr"
echo south_america-coasts(04)-066.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(04)-066.scr"
echo south_america-coasts(04)-067.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(04)-067.scr"
echo south_america-coasts(07)-068.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(07)-068.scr"
echo south_america-coasts(08)-069.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(08)-069.scr"
echo south_america-coasts(09)-070.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(09)-070.scr"
echo south_america-coasts(10)-071.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(10)-071.scr"
echo south_america-coasts(13)-072.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(13)-072.scr"
echo south_america-coasts(14)-073.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(14)-073.scr"
echo south_america-coasts(14)-074.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-coasts(14)-074.scr"
echo south_america-rivers(01)-075.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(01)-075.scr"
echo south_america-rivers(01)-076.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(01)-076.scr"
echo south_america-rivers(01)-077.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(01)-077.scr"
echo south_america-rivers(01)-078.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(01)-078.scr"
echo south_america-rivers(01)-079.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(01)-079.scr"
echo south_america-rivers(01)-080.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(01)-080.scr"
echo south_america-rivers(02)-081.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-081.scr"
echo south_america-rivers(02)-082.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-082.scr"
echo south_america-rivers(02)-083.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-083.scr"
echo south_america-rivers(02)-084.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-084.scr"
echo south_america-rivers(02)-085.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-085.scr"
echo south_america-rivers(02)-086.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-086.scr"
echo south_america-rivers(02)-087.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-087.scr"
echo south_america-rivers(02)-088.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-088.scr"
echo south_america-rivers(02)-089.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-089.scr"
echo south_america-rivers(02)-090.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-090.scr"
echo south_america-rivers(02)-091.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-091.scr"
echo south_america-rivers(02)-092.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-092.scr"
echo south_america-rivers(02)-093.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-093.scr"
echo south_america-rivers(02)-094.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-094.scr"
echo south_america-rivers(02)-095.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(02)-095.scr"
echo south_america-rivers(03)-096.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-096.scr"
echo south_america-rivers(03)-097.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-097.scr"
echo south_america-rivers(03)-098.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-098.scr"
echo south_america-rivers(03)-099.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-099.scr"
echo south_america-rivers(03)-100.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-100.scr"
echo south_america-rivers(03)-101.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-101.scr"
echo south_america-rivers(03)-102.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-102.scr"
echo south_america-rivers(03)-103.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-103.scr"
echo south_america-rivers(03)-104.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-104.scr"
echo south_america-rivers(03)-105.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-105.scr"
echo south_america-rivers(03)-106.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-106.scr"
echo south_america-rivers(03)-107.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-107.scr"
echo south_america-rivers(03)-108.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-108.scr"
echo south_america-rivers(03)-109.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-109.scr"
echo south_america-rivers(03)-110.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-110.scr"
echo south_america-rivers(03)-111.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-111.scr"
echo south_america-rivers(03)-112.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-112.scr"
echo south_america-rivers(03)-113.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-113.scr"
echo south_america-rivers(03)-114.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-114.scr"
echo south_america-rivers(03)-115.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-115.scr"
echo south_america-rivers(03)-116.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-116.scr"
echo south_america-rivers(03)-117.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-117.scr"
echo south_america-rivers(03)-118.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(03)-118.scr"
echo south_america-rivers(04)-119.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-119.scr"
echo south_america-rivers(04)-120.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-120.scr"
echo south_america-rivers(04)-121.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-121.scr"
echo south_america-rivers(04)-122.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-122.scr"
echo south_america-rivers(04)-123.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-123.scr"
echo south_america-rivers(04)-124.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-124.scr"
echo south_america-rivers(04)-125.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-125.scr"
echo south_america-rivers(04)-126.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-126.scr"
echo south_america-rivers(04)-127.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-127.scr"
echo south_america-rivers(04)-128.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-128.scr"
echo south_america-rivers(04)-129.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-129.scr"
echo south_america-rivers(04)-130.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-130.scr"
echo south_america-rivers(04)-131.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-131.scr"
echo south_america-rivers(04)-132.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-132.scr"
echo south_america-rivers(04)-133.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-133.scr"
echo south_america-rivers(04)-134.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-134.scr"
echo south_america-rivers(04)-135.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-135.scr"
echo south_america-rivers(04)-136.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-136.scr"
echo south_america-rivers(04)-137.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-137.scr"
echo south_america-rivers(04)-138.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-138.scr"
echo south_america-rivers(04)-139.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-139.scr"
echo south_america-rivers(04)-140.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(04)-140.scr"
echo south_america-rivers(05)-141.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(05)-141.scr"
echo south_america-rivers(05)-142.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(05)-142.scr"
echo south_america-rivers(05)-143.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(05)-143.scr"
echo south_america-rivers(05)-144.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(05)-144.scr"
echo south_america-rivers(06)-145.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(06)-145.scr"
echo south_america-rivers(07)-146.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(07)-146.scr"
echo south_america-rivers(08)-147.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(08)-147.scr"
echo south_america-rivers(10)-148.scr
"%CadProg%" /L  "%WorkDir%\South_America_map.dwg"  /b "%WorkDir%\scripts-small\south_america-rivers(10)-148.scr"

Time /T >> South_America_map_times.txt
timer.exe /s /n /nologo >> South_America_map_times.txt
rem Timer 2.2 - Copyright (C) 2005-2011 by Greg Wittmeyer - All Rights Reserved
rem http://www.gammadyne.com

rem --- end of file ---